body { margin: 0px; padding: 0px 0 0px 0px; background: #fcf11d url(../images/bg-body.gif) repeat-x; voice-family: "\"}\""; voice-family: inherit; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #5c5c5c; }
.fl { float: left !important }
.fr { float: right !important; }
.cl { clear: both !important }
.vm { vertical-align: middle !important }
.vt { vertical-align: top !important }
.tec { text-align: center !important }
.ter { text-align: right !important }
.tel { text-align: left !important }
.boNo { border: none !important }
.bgNo { background: none !important }
.spacer { height: 0 }
.noma_t { margin-top: 0 !important }
.noma_r { margin-right: 0 !important }
.noma_l { margin-left: 0 !important }
.noma_b { margin-bottom: 0 !important }
.nopad_t { padding-top: 0 !important }
.nopad_r { padding-right: 0 !important }
.nopad_l { padding-left: 0 !important }
.nopad_b { padding-bottom: 0 !important }
a:focus { outline: none; /*border: none*/ }
.btnoutofstock { background: url("../images/btn-out-of-stock.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; cursor: pointer; display: block; float: right; height: 22px; width: 100px; }
.ajax__validatorcallout_icon_cell img { display: none; }
p { color: #4e4e4f; font-size: 14px; line-height: 20px; margin: 0 0 15px; text-align: justify }
li { list-style: none }
a { color: #b21d24; font-size: 12px; text-decoration: none; }
a:hover { text-decoration: none; color: #5c5c5c }
a:focus { outline: none !important; /*border: none !important;*/ }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; font-weight: normal; line-height: normal; color: #181818 }
h1 { color: #8e0404; font-family: Tahoma, Geneva, sans-serif; font-size: 15pt; text-decoration: none; vertical-align: top; font-weight: normal; text-align: left; margin: 0 0 10px 0; background: url(../images/ttl-bg.gif) repeat-x 0px bottom; padding-bottom: 10px; clear: both; }
h2 { color: #8e0404; font-family: Tahoma, Geneva, sans-serif; font-size: 15pt; text-decoration: none; vertical-align: top; font-weight: normal; text-align: left; margin: 0 0 10px 0; }
h3 { color: #8e0404; font-family: Tahoma, Geneva, sans-serif; font-size: 18px; text-decoration: none; font-weight: normal; }
h4 { color: #000; font-family: Tahoma, Geneva, sans-serif; font-size: 15px; text-decoration: none; font-weight: normal; }
h5 { color: #c70000; font-family: Tahoma, Geneva, sans-serif; font-size: 15px; text-decoration: none; font-weight: bold; }
h6 { font-size: 14px; color: #4e4e4f; margin: 0px 0px 3px 0px }
ul, ol { margin: 0px; padding: 0px }
ul { margin: 0px; padding: 0px; list-style: none; }
ul li { font-size: 14px; color: #4e4e4f; background: url(../images/listing_arrow_1.png) left 4px no-repeat; padding: 0px 0px 0px 0px; }
ol { margin: 0px; padding: 0px; list-style: none; }
ol li { font-size: 14px; color: #4e4e4f; overflow: hidden; list-style: inside decimal; }
p { font-size: 12px; color: #4e4e4f; margin: 0; }
img { outline: none; border: none }
:focus { outline: none }
input, textarea { webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; border: solid 1px #e7e7e7; font-size: 14px; color: #1f1f1f; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; background: #fcfcfc url(../images/input-img.png) no-repeat 5px 5px;/* padding-left:12px; */ }
img, object, embed, video { max-width: 100% }
.ie6 img { width: 100% }
.textbox { border: 1px solid #d2d2d2; padding: 4px 3px 4px 5px; background: #f6f6f6 url(../images/bg-textbox.gif) repeat-x; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #383838; }
.textarea { border: 1px solid #d2d2d2; padding: 4px 3px 4px 5px; background: #f6f6f6 url(../images/bg-textbox.gif) repeat-x; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #383838; }
.selectbox { margin: 5px 0 5px 0; width: 175px; }
/*header*/
#header { float: left; margin: 0; padding: 0; width: 100%; }
.headertop { float: left; padding: 15px; width: 100%; background: #FFF; border-radius: 5px; margin: 12px 0 14px; }
.headertop .fr { padding: 0px !important; }
.logoarea { width: 252px; float: left; }
.toplinktext { text-align: right; color: #ca0000; float: right; }
.toplinktext a { text-decoration: none; padding: 0 4px; color: #ca0000; font-size: 12px; }
.toplinktext a:hover { text-decoration: none; color: #000; }
.toplogobox { float: right; padding: 10px 6px 0px 0; }
.toplogobox img { float: left; margin: 0 6px 0 15px; width: 83px; }
/*header-end*/
.contactbox { width: 100%; float: left; height: 55px; }
.seachbox { width: 100%; float: left; padding: 0; margin-left: -10px; }
.searchtextbox { background: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #000000; width: 223px; padding: 5px 8px 6px; color: #ca0000; font-size: 12px; float: left; border: none; margin: 0 5px 0 0; border: solid 1px #000000; }
.btnsearchtop { background: url(../images/btn-search.png) no-repeat; width: 88px; height: 29px; display: block; border: none; cursor: pointer; float: left; margin: 1px 0 0 0px; }
.contactext { float: right; text-align: right; color: #fff; font-size: 14px; font-weight: bold; margin-top: 0; }
.contactext a { text-decoration: none; color: #fff; }
.saphone { margin: 0px 15px 2px 15px; }
/* Left Part */
#leftpart { width: 23%; float: left; padding: 0 0px 0 0; }
.leftlinkbox { width: 91%; float: left; }
.leflinkbg { background: #c9c9c9; width: 100%; float: left; border-radius: 5px; margin-bottom: 14px; }
.leftlinkhead { background: url(../images/leftlink-head.png) no-repeat; margin-top: 14px; padding: 2px 15px 0; width: 100%; }
.leftlinkhead .ttleftlink { padding-left: 21px; }
.ttleftlink { color: #fff; font-size: 15px; font-weight: bold; display: block; margin: 0 0 15px 0; line-height: 26px; padding-left: 0px; }
.leftlinkhead a { color: #fff; font-size: 15px; font-weight: bold; text-decoration: none; }
.leftlinkhead a:hover { color: #fff; text-decoration: none; }
.answer { background: url(../images/arrow-down.png) no-repeat left 4px; }
.end { background: url(../images/arrow-down-rt.png) no-repeat left 4px; }
ul.leftlink { margin: 0 0 0 4px; padding: 0px 0 0 0px; list-style: none; }
ul.leftlink li { padding: 0px 0 5px 0px; margin: 0 0 0px 0; }
ul.leftlink li a { text-decoration: none; color: #3a3a3a; font-weight: bold; font-size: 12px; line-height: 16px; padding: 0 5px 0 13px; background: url(../images/arrow-gray.gif) no-repeat 0px 3px; display: block; }
ul.leftlink li a:hover, ul.leftlink li.current a { text-decoration: none; color: #a20000; background: url(../images/arrow-red.gif) no-repeat 0px 3px; }
.contentinner { width: 56%; float: left; margin: 0%; }
.contentinner ul { list-style: outside none none; margin: 0; padding: 0; }
#ctl00_ContentPlaceHolder1_lblhomedesc ul { margin-bottom: 10px; }
#ctl00_ContentPlaceHolder1_lblhomedesc strong { color: #8e0404; font-size: 12px; }
.contentinner ul li { background: url("../images/arrow-gray.gif") no-repeat scroll 0 9px rgba(0, 0, 0, 0); color: #3a3a3a; display: block; font-size: 12px; font-weight: normal; line-height: 25px; padding: 0 0 0 10px; text-decoration: none; }
.contentinner ol { list-style: outside none decimal; margin: 0; padding: 15px 0 0 0px; }
.contentinner ol li { color: #3a3a3a; font-size: 12px; font-weight: normal; line-height: 25px; padding: 0; text-decoration: none; }
.imglogo { border: 1px solid #e8e8e8; padding: 5px; float: left; margin: 0 8px 10px 0; width: 135px; }
.imglogo:hover { border: 1px solid #f07b7b; }
.imgbrand { float: left; margin: 0 3px 10px 3px; border: 1px solid #fff; }
.imgbrand:hover { float: left; margin: 0 3px 10px 3px; border: 1px solid #e8e8e8; }
.saplogo { background: url(../images/ttl-bg.gif) repeat-x; height: 5px; margin: 5px 0 0 0; display: block; }
.textcenter { text-align: center; }
.font14 { font-size: 13pt; margin-top: 10px; }
.textphone { font-size: 17pt; color: #8e0404; line-height: 22px; margin: 5px 0 0 0; display: none; }
.textcart { color: #434343; font-size: 14px; float: left; width: 65%; text-align: left; }
.textitem { color: #434343; font-size: 18px; display: block; margin: 3px 0 0 0; }
/* Right Part */
#rightpar { width: 198px; float: right; padding: 0px 0 0 0; }
#rightpar br { display: none !important; }
.botommargin { margin: 0 auto 10px; display: table; }
.callbox { background: url(../images/call-box.gif) no-repeat; width: 203px; height: 125px; color: #fff; font-size: 20px; padding: 80px 0 0 22px; }
.callbox a { color: #fff; font-size: 20px; padding: 80px 0 0 22px; }
.quicksearchbg { background: #c9c9c9; width: 100%; float: left; border-radius: 5px; margin-bottom: 14px; padding-bottom: 10px; }
.quicksearchhead { background: url(../images/quick-head.png) no-repeat; width: 203px; float: left; padding: 2px 15px 0 15px; margin-top: 14px; }
.btnsearch { background: url(../images/btn-search-quick.gif) no-repeat; width: 85px; height: 29px; display: block; border: none; float: left; margin: 5px 0 0 0; cursor: pointer; }
.btncancel { background: url(../images/btn-cancel.gif) no-repeat; width: 84px; height: 31px; display: block; border: none; float: left; padding: 0 10px 0 0; margin: 5px 20px 0 0; cursor: pointer; }
.btnsubmit { background: url(../images/btn-submit.gif) no-repeat; width: 84px; height: 31px; display: block; border: none; float: left; margin: 5px 0 0 0; cursor: pointer; }
.imgspecial { background: #e8e8e8; padding: 7px; float: left; margin: 0 0 10px 0; }
a.ttlprodname { text-align: center; display: block; margin: 0 0 2px 0; text-decoration: none; color: #414141; }
.ttlprice { color: #8e0404; font-size: 13px; display: block; text-align: center; padding: 4px 0 10px 0; }
.ttlpricestr { text-decoration: line-through; }
.btnmore { background: url(../images/btn-view.gif) no-repeat; width: 57px; height: 23px; display: block; border: none; float: left; cursor: pointer; }
.btnaddtocart { background: url(../images/btn-buynow.gif) no-repeat; width: 80px; height: 23px; display: block; border: none; float: right; cursor: pointer; margin: 0 0 3px 0; }
/* Footer Section */
#footer { margin: 0px 0 0 0; padding: 25px 0px 10px 0; width: 100%; background: #db4545 url(../images/bg-footer.gif) repeat-x; float: left; clear: both; }
.footerinner { width: 1115px; margin: 0 auto; padding: 0 0 0 10px; }
.ftrlinkbox { width: 190px; float: left; padding: 0 0 0 10px; }
ul.frtlink { margin: 0px 0; padding: 0px 0 0 0px; list-style: none; }
ul.frtlink li { padding: 0px 0 5px 0px; margin: 0 0 0px 0; }
ul.frtlink li a { text-decoration: none; color: #fff; font-weight: normal; font-size: 12px; line-height: 18px; padding: 0 0 0 0px; }
ul.frtlink li a:hover { text-decoration: none; color: #fdf44f; }
ul.frtlink li a.active { text-decoration: none; color: #fdf44f; }
.sapftr { background: url(../images/sap-footer.gif) no-repeat 0 -1px; width: 8px; height: 150px; display: block; float: left; margin: 0 9px 0 9px; }
.paymenticonbox { width: 225px; float: left; padding: 0 0 0 10px; }
.paymenticonbox img { margin: 0 19px 15px 0px; }
.frtcontact { width: 380px; background: url(../images/icon-printer-footer.png) no-repeat right bottom; color: #fff; line-height: 23px; float: right; }
.frtcontact a { color: #fff; text-decoration: none; }
.frtcontact a:hover { color: #fdf44f; text-decoration: none; }
.sapftrht { background: url(../images/sap-footer-ht.gif) repeat-x top left; display:;
height: 10px; margin: 10px 0 0 0; width: 100%; float: left; }
.ftrleft { width: 244px; float: left; padding: 15px 0 15px 15px; color: #fff; }
.ftrright { width: 240px; float: right; padding: 15px 15px 15px 15px; color: #fff; text-align: right; }
.ftrright a { color: #fff; text-decoration: none; }
.ftrright a:hover { color: #fff; text-decoration: none; }
.producttitlebg { -webkit-box-shadow: 0 6px 3px -6px #000000; -moz-box-shadow: 0 6px 3px -6px #000000; box-shadow: 0 6px 3px -6px #000000; width: 100%; line-height: 18px; font-size: 13px; font-weight: bold; padding: 10px 15px 13px; margin-bottom: 0; border: 1px solid #cccccc; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; }
.producttitlebg a { text-decoration: none; color: #333; }
.producttitlebg a:hover { text-decoration: none; color: #930404; }
.prodcatbox { background: none repeat scroll 0 0 #f1f1f1; border: 1px solid #d9d9d9; float: left; margin: 15px 5px 0px 5px; padding: 10px; text-align: center; width: 186px; }
.prodcatbox a:hover { color: #b61921; }
.imgprodlist { border: 1px solid #d9d9d9; padding: 5px; background: #fff; min-height: 173px; }
.ttlprodnamecat { color: #434343; cursor: pointer; display: block; font-size: 14px; font-weight: bold; margin: 0 0 10px; text-decoration: none; min-height: 35px; }
.brend { width: 100%; margin: 0 auto; }
.conte-box { border: solid 1px #d9d9d9; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; float: left; width: 100%; padding-bottom: 15px; margin-left: 0px; margin-bottom: 12px; }
.conte-box h2 { background: url(../images/bg-top.png) repeat-x scroll 0 0; padding: 11px 7px 3px; float: left; width: 100%; color: #ffffff; font-size: 10pt; font-weight: bold; height: 41px; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; margin: 0 0 10px 0; }
.conte-box-login { border: solid 1px #d9d9d9; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; float: left; width: 49%; padding-bottom: 15px; margin-right: 2%; min-height: 136px; }
.conte-box-login h2 { background: url(../images/bg-top.png) repeat-x scroll 0 0; padding: 11px 7px 3px; float: left; width: 100%; color: #ffffff; font-size: 11pt; font-weight: bold; height: 41px; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; }
/*.tbl-bgmdl {  padding: 6px 10px; width:100%; margin-bottom:10px; }
.tbl-bgmd2 {margin: 0 0 0 44%; width: 56%;}
.forget .tbl-bgmd2 {margin: 0 0 0 44.6%; }
.red_text { color: #ff0000;  font-size: 12px; text-decoration: none; }
.tbl-bgmdl input, textarea , select { background-color: #fcfcfc; float:right; border: 1px solid #d4d4d4; padding: 5px; width: 53%; color: #5c5c5c; font-size: 12px; float:left; margin-left: 6px;}
.tbl-bgmdl label { font-weight: normal; color: #5c5c5c; font-family: Tahoma,Geneva,sans-serif; float:left;  font-size: 12px; width: 40%; line-height:28px; text-align:right; }
*/

.order_info .tbl-bgmdl { padding: 6px 10px; width: 100%; margin-bottom: 10px; }
.tbl-bgmdl { padding: 6px 5px; width: 75%; margin: 0 auto; display: table; }
.tbl-bgmd2 { margin: 0 0 0 44%; width: 56%; }
.forget .tbl-bgmd2 { margin: 0 0 0 44.6%; }
.red_text { color: #ff0000; font-size: 12px; text-decoration: none; }
.tbl-bgmdl input, textarea, select { background-color: #fcfcfc; float: right; border: 1px solid #d4d4d4; padding: 5px; width: 53%; color: #5c5c5c; font-size: 12px; float: left; margin-left: 6px; }
.tbl-bgmdl label { font-weight: normal; color: #5c5c5c; text-align: right; font-family: Tahoma, Geneva, sans-serif; float: left; font-size: 12px; width: 41%; line-height:20px; }
.redbtn { border: medium none; display: inline-block; margin: 0 6px 0 0; padding-left: 14px; }
.redbtn input { background: url("../images/btn-red.png") no-repeat scroll right top rgba(0, 0, 0, 0); border: medium none; color: #ffffff; cursor: pointer; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; height: 38px; line-height: 24px; padding: 0 15px; text-decoration: none; text-transform: capitalize; width: auto; background-size: 100% 100%; }
.conte-box-login p { padding: 10px; }
.login { padding: 6px 5px; width: 100%; margin: 0 auto; display: table; }
.login input, textarea, select { background-color: #fcfcfc; float: right; border: 1px solid #d4d4d4; padding: 5px; color: #5c5c5c; font-size: 12px; float: left; }
.login input { margin-left: 4px; width: 94%; }
.conte-box textarea { min-width: 53%; max-width: 53%; }
.login label { font-weight: normal; color: #5c5c5c; text-align: left; font-family: Tahoma, Geneva, sans-serif; float: left; font-size: 12px; width: 46%; padding: 4px 9px; }
.login-bt { margin: 0 2px 0 0; float: right; }
.forget { padding-right: 14%; width: 100%; float: left; }
#prodmed { float: left; width: 187px; margin: 25px 15px 0 0; padding: 0px 16px 0 0; border-right: 1px solid #dbdbdb; }
#prodmed:nth-child(3n+3) { margin: 25px 0 0; padding: 0px 16px 0 0; border-right: none 0px; }
.prodmed { padding: 4px; background-color: #ebebeb; text-align: center; min-height: 167px; }
.divider { padding: 25px 0 15px 0; }
.proddivider { float: left; margin: 15px 10px 0 10px; }
.proddesc p { min-height: 40px; text-align: left }
.prodprice { font-size: 14px; font-weight: bold; /*text-align:center;*/ font-weight: bold; padding: 5px 0; color: #000; }
.prodpricespecial { color: #8e0404; font-size: 13px; font-weight: bold; padding: 5px 0 10px 0; text-align: left; }
#prodmed h5 { color: #c70000; font-family: Tahoma, Geneva, sans-serif; font-size: 15px; font-weight: bold; margin: 10px 0 10px 0; text-decoration: none; }
#prodmed h5 a { color: #c70000; font-family: Tahoma, Geneva, sans-serif; font-size: 14px; font-weight: bold; }
.pagging_bg_selected { background: none repeat scroll 0 0 #b49c1f; border: 1px solid #5b4d01; color: #000000; font-size: 12px; font-weight: bold; line-height: 24px; padding: 2px 6px; text-decoration: none; }
.pagging_bg { background: none repeat scroll 0 0 #fbefb1; border: 1px solid #b59b12; color: #000000; font-size: 12px; font-weight: bold; line-height: 24px; padding: 2px 6px; text-decoration: none; }
a.pagging_bg:hover { background: none repeat scroll 0 0 #b49c1f; border: 1px solid #5b4d01; color: #000000; text-decoration: none; }
.fontred { color: #b61921; }
#productmain { float: left; display: block; width: 47%; }
.productmain { float: left; margin: 0 auto 0px auto; width: 264px; height: 264px; border: 1px solid #e4e4e4; background-color: #f7f7f7; }
.productbg { padding: 8px; background-color: #f7f7f7; }
.producttext { float: left; padding: 0px 0px 15px 20px; width: 53%; }
.text { float: left; font-size: 12px; color: #444545; line-height: 17px; text-align: justify; }
.text p { text-align: left; }
.divprodthumb { border: 1px solid #c8c8c8; float: left; height: 83px; margin: 7px 7px 2px 0; width: 83px; }
.btnbuynow { background: url("../images/btn-prodbuynow.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; cursor: pointer; display: block; float: left; height: 44px; margin: 10px 0; width: 131px; }
.btntellafriend { background: url("../images/btn-tellafriend.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; cursor: pointer; display: block; float: left; height: 33px; margin: 22px 0 10px 28px; width: 122px; }
.productdesc { color: #8e0404; font-family: Tahoma, Geneva, sans-serif; font-size: 18px; font-weight: normal; margin-bottom: 10px; text-decoration: none; }
.producttext h4 { color: #000000; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; font-weight: normal; margin-bottom: 10px; text-decoration: none; }
.cart-title { background: url(../images/bg-top.png) repeat-x scroll 0 0; padding: 3px; width: 100%; color: #ffffff; font-size: 12px; font-weight: bold; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; }
.cart-bg { background: url("../images/cart-bg-repeat.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0); padding-left: 20px; width: 96%; float: left; }
.cart-total { float: right; padding-top: 0px; width: 52%; margin-right: 5px; }
.cart-block1 { color: #8c0404; float: left; font-size: 14px; font-weight: bold; width: 78%; text-align: right; }
.cart-block2 { color: #8c0404; float: right; font-size: 14px; font-weight: bold; text-align: right; width: 22%; }
.cart-title a { color: #b21d24; }
.cont-shop-bt { float: left; padding-left: 0px; padding-right: 18px; }
.btn-emptycart { float: left; margin-right: 15px; }
.proceed { float: left; margin-top: 5px; }
.check-bt { float: left; margin: 15px 0; width: 100%; }
.shopping { width: 100%; }
.iconlog { border: 1px solid #d8d8d8; float: left; margin: 0px 10px; padding: 2px; }
.sapline { border-bottom: 1px solid #d8d8d8; margin: 0px; font-weight: bold; font-size: 12px; float: left; width: 100%; padding: 10px 0; line-height: 24px; }
body .sapline > a:focus { border-bottom: 1px solid #d8d8d8; margin: 0px; font-weight: bold; font-size: 12px; float: left; width: 100%; padding: 10px 0; line-height: 24px;  }
.order-details { margin-bottom: 15px; }
.contact1 { color: #970505; font-size: 12px; }
.btngray { background: url("../images/btn-gray.png") no-repeat scroll left top rgba(0, 0, 0, 0); border: medium none; margin: 0 6px 0 0; padding-left: 20px; float: left; margin: 0; }
.btngray input { background: url("../images/btn-gray.png") no-repeat scroll right top rgba(0, 0, 0, 0); border: medium none; color: #ffffff; cursor: pointer; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; height: 33px; line-height: 28px; padding: 0 20px 3px 0; text-decoration: none; text-transform: capitalize; width: auto; }
.btngray1 { background: url("../images/btn-gray.png") no-repeat scroll left top rgba(0, 0, 0, 0); border: medium none; margin: 0 6px 6px 0; padding-left: 20px; float: left; }
.btngray1 input { background: url("../images/btn-gray.png") no-repeat scroll right top rgba(0, 0, 0, 0); border: medium none; color: #ffffff; cursor: pointer; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; height: 33px; line-height: 28px; padding: 0 20px 3px 0; text-decoration: none; text-transform: capitalize; width: auto; }
.read-more { color: #0066a4; float: right; margin: 8px 0; font-size: 11px; }
.call-email { float: right; width: 90%; width: \0/89%; color: #ffffff; font-size: 14px; font-weight: bold; margin-top: 0; margin-right: -15px; text-align: right; }
.call-div { float: left; padding-top: 4px; color: #ffffff !important; }
.call-div span { float: left; margin-right: 4px; }
.call-div a { float: left; color: #ffffff; font-size: 14px; }
.email-div { float: left; color: #ffffff; }
.email-div span { float: left; margin-right: 4px; }
.email-div a { color: #FFF; font-size: 14px; }
.comas-class { margin: 0px 0px 0px 6px; width: 100%; }
.comas-class1 { margin: 0px 0px 0px 6px; width: 100%; }
#mainpage { padding: 0; }
.lospace { min-height: 140px; }
#ctl00_ContentPlaceHolder1_changepassword1_btnSubmit { margin-left: 10px; }
.spc { margin-left: 5px; }
.btncouponcode { background: url(../images/btn-coupan-code.gif) no-repeat; width: 129px; height: 33px; display: block; float: left; border: none; cursor: pointer; margin: 0 0 0 10px; }
.conte-box .btncouponcode { width: 100px !important; border: 0 !important; }

/*2/2/2015 */
.nav ul:before, .nav ul:after { content: ""; display: table; }
.nav ul:after { clear: both; }
.nav ul { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.conte-box input.textboxcoupon { width: 33% !important; }
.quicksearchbg p.ttlprice { line-height: 18px; }
.menus { margin-top: 12px !important; }
img.botommargin { width: 100% !important; }
#ctl00_ContentPlaceHolder1_lblhomedesc strong { color: #5c5c5c; }
body > #footer { display: none; }
#ctl00_ContentPlaceHolder1_tr_breadcrumb { margin-bottom: 20px; }
.conte-box > div.total_amount label { line-height: 18px; }
.producttext .text p { max-width: 294px; word-wrap: break-word; line-height: 18px; }
.table-responsive { margin-bottom: 0; }
.newsss { padding-bottom: 0 !important; }
.table { margin-bottom: 0 !important; }
.producttext .text { text-align: left; }
.tbl-bgmd2 span.chkbtn input { width: auto !important; margin-right: 5px; }
.tbl-bgmd2 span.chkbtn label { text-align: left !important; width: 20% !important; line-height: 21px; }
.cart-total { margin-bottom: 13px; }
.producttext input { text-align: center; }

#ctl00_ContentPlaceHolder1_trrelated { clear: both !important; }
#ctl00_ContentPlaceHolder1_pnlordersummary .tbl-bgmdl { width:98%;}

.yesbilling { padding-top:0 !important; line-height:20px; width:98% !important; padding:0 2% 5px !important; font-size:12px;font-weight:bold; }
.yesbilling input { width:auto !important; }
ul.ulcls { border:1px solid #d4d4d4; max-height:178px; overflow:auto;}
ul.ulcls li { padding-left:4px !important; background:none; }

.email-div .saphone { margin:0 15px 2px 18px; }
body .conte-box-login { min-height:320px;}

#ctl00_ContentPlaceHolder1_pnlregistration .tbl-bgmdl label { line-height:28px;}
#ctl00_ContentPlaceHolder1_pnlshipping .tbl-bgmdl label { line-height:28px;}

.ftrright img { border-radius:5px !important;}
/* = Responsive
===========================================================*/
@media only screen and (max-width:1199px) {
.toplogobox img { margin-left: 9px; width: 80px; }
.contentinner { width: 53%; margin: 0px; }
#footer .container { padding: 0px; }
#footer .container .frtcontact { padding-right: 110px; }
#prodmed { float: left; width: 155px; margin: 25px 6px 0 0; padding: 0px 6px 0 0; }
}
 @media only screen and (max-width:1024px) {
#footer .container { padding: 0 15px !important; }
/*#footer{ padding-top:5px;}*/
#footer .container .frtcontact { padding-right: 110px !important; background-size:120px 120px; }
.forget .tbl-bgmd2 { margin: 0 0 0 44.6%; }
.ajax__validatorcallout_popup_table { left: auto !important; right: 0px !important; }
.call-email { float: left; width: 100%; color: #ffffff; font-size: 14px; font-weight: bold; margin-top: 0; margin-left: -9px; text-align: right; }
#mainpage { padding-left: 15px; padding-right: 15px; }
.contentinner { width: 53%; float: left; margin: 0%; }
.frtcontact { padding-right: 120px; width: 255px; background-position: right top; }
.producttext { float: left; padding: 0 0 15px 10px; width: 100%; }
.btntellafriend { margin: 20px 0 0 9px; }
#productmain { width: auto; }
.toplogobox img { width: 62px; margin: 0 19px 0 6px; }
.imglogo { margin: 0 10px 10px 0; padding: 2px; }
.imglogo:hover { margin: 0 10px 10px 0; padding: 2px; }
.prodcatbox { margin: 15px 14px 0 28px; }
#prodmed { border: 0 none; float: left; margin: 15px 6px 0 0; padding: 0; width: 149px; }
#prodmed:nth-child(3n+3) { border: 0 none; float: left; margin: 15px 5px 0 0; padding: 0; width: 146px; }
.comas-class { margin: 0px 0px 0px 0px; width: 100%; }
.conte-box { width: 100%; margin-left: -4px; }
.login input { width: 94%; text-align: left; }
.login label { width: 100%; text-align: left; padding: 0 4px; }
.login { padding: 1px 5px; }
.conte-box-login { min-height: 172px; }
.leftlinkhead { padding: 2px 0px 0 5px; background: url("../images/leftlink-head.png") no-repeat scroll 92% 0 rgba(0, 0, 0, 0); }
.lospace { min-height:104px; }
.conte-box-login { min-height: 187px; }
#prodmed h5 a { font-size: 13px; }
img.botommargin { width: auto; }
#ctl00_ContentPlaceHolder1_pnlregistration .tbl-bgmdl { width:98%;}

.conte-box { padding-bottom:0 !important; }
.ajax__validatorcallout_popup_table { right:53px !important;}

.imglogo { width:90px; }
.prodcatbox { width:48% !important; margin:0 2% 10px 0 !important;}
.conte-box { margin-left:0 !important;}
.cart-total { margin-right:22px !important;}
#ctl00_ContentPlaceHolder1_UpdatePanel1 .cart-total { margin-right:14px !important; }
.cart-total:first-child { margin-bottom:0;}
span.btngray { margin-right:10px; }
span.read-more { margin-right:10px;}
}
 @media (max-width:992px) {
	 body .conte-box-login { min-height:inherit;}
}
@media only screen and (max-width:900px) {
.forget .tbl-bgmd2 { margin: 0 0 0 0; }
.paymenticonbox img { width: 60px; }
.btn-emptycart { padding: 0px; }
.contentinner { width: 50%; margin: 0px; }
.imglogo { margin: 0 7px 10px 3px; padding: 2px; height: 51px; width: 90px; }
.imglogo:hover { margin: 0 7px 10px 3px; padding: 2px; height: 51px; width: 90px; }
#rightpar br { display: table !important; height: 1px; clear: both; }
.prodcatbox { margin: 15px 7px 0 7px; }
.ftrlinkbox { width: 156px; }
.tbl-bgmdl { display: table; margin: 0; padding: 6px 5px; width: 95%; }
.tbl-bgmdl label { width:41%; text-align: left; padding-left: 5px; }
#ctl00_ContentPlaceHolder1_pnlmyprofile .tbl-bgmdl label { width:100%;}
.tbl-bgmdl input, textarea, select { width: 96%; }
.tbl-bgmd2 { margin: 0 0 0 10px; width: 100%; }
.forget { padding-right: 0; width: 100%; float: left; }
.btntellafriend { margin: 22px 0 10px 21px; }
.producttext { width: 100%; }
.toplogobox img { width: 62px; margin: 0 10px 0 8px; }
.conte-box textarea { max-width: 96%; min-width: 96%; }
.ipaddd { width: 24% !important; }
#prodmed { float: left; margin: 15px 19px 0 0; width: 180px; }
#prodmed:nth-child(3n+3) { float: left; margin: 15px 19px 0 0; width: 180px; }
.lospace { min-height: 104px; }
.proddesc p { min-height:60px;}
}
@media only screen and (max-width:800px) {
.spc { margin-left: 0px; }
.forget .tbl-bgmd2 { margin: 0 0 0 10px; }
#prodmed h5 a { font-size: 13px; }
.contentinner { width: 46%; float: left; margin: 0 0 0 10px; }
.frtcontact { margin-left: 10px; float: left; width: 381px; }
.ftrlinkbox { width: 220px; }
.prodcatbox { width: 131px; }
.conte-box-login { width: 100%; margin-bottom: 4%; margin-left: 2px; }
#prodmed { float: left; margin: 15px 5px 0 0; width: 144px; }
#prodmed:nth-child(3n+3) { float: left; margin: 15px 5px 0 0; width: 144px; }
.producttext { float: left; padding: 15px 0; width: 100%; }
.cart-total { margin-right: 10px; width:65%; }
.cont-shop-bt { padding: 0 0px 0 0px; }
ul.leftlink li a { padding-left: 15px; }
.leftlinkbox { width: 100%; float: left; }
.toplogobox img { width: auto; margin: 0px 0px 0 15px; }
.ttlprodnamecat { font-size: 13px; }
.comas-class { margin: 0px 0px 0px 3px; width: 98%; }
.comas-class1 { margin: 0px 0px 0px 0px; width: 98%; }
.conte-box { margin-left: 12px; width:100%; }
.toplogobox { float: right; margin: 0; padding: 10px 6px 10px 0; width: 87%; }
.logoarea { margin-top: 18px; }
.imgprodlist { min-height: 114px; }
.sapftr { background: none; height: auto; }
.tbl-bgmdl input, textarea, select { width: 96%; }
.conte-box textarea { max-width: 96%; min-width: 96%; }
.lospace { min-height: unset; }
.newsss { margin-left: 0; }
.conte-box > div.total_amount label { width: auto; margin-right: 4px; }

.imglogo { width:80px; }
.ftrlinkbox { border-right:1px solid #dc5050; margin-right:15px; }
.paymenticonbox img { width:86px; }
#ctl00_ContentPlaceHolder1_pnlregistration label { margin-bottom:0;}
.redbtn { padding-left:0;}
#ctl00_ContentPlaceHolder1_pnlmyprofile .redbtn { padding-left:10px;}
#ctl00_ContentPlaceHolder1_pnlregistration .redbtn { padding-left:10px;}

.tbl-bgmdl label { width:100% !important;}
.tbl-bgmd2 { margin-left:0 !important;}
.tbl-bgmd2 span.chkbtn label { width:32% !important; }

#ctl00_ContentPlaceHolder1_pnlpayment .total_amount label { width:auto !important; }
#ctl00_ContentPlaceHolder1_pnlpayment .order_info .tbl-bgmdl { margin-bottom:0 !important;}

.ajax__validatorcallout_popup_table { width:120px !important;}
.conte-box .tbl-bgmdl:first-child label { display:block; width:100%; }

}
@media only screen and (max-width:736px) {
.paymenticonbox img { width: 50px; }
.logoarea { margin-top: 0; }
#leftpart { width: 43%; }
.contentinner { width: 55%; float: right; }
#rightpar { float: left; clear:;
}
.logoarea { float: none; margin: 0 auto 10px !important; width: 252px; }
.ftrleft { width: 251px; }
.contentinner p { text-align: left !important; padding-left:6px; }

.ftrlinkbox { width:45% !important; border-right:0;}
.ftrlinkbox:first-child { border-right:1px solid #dc5050; }
.paymenticonbox { width:100% !important; margin:10px 0;}
.paymenticonbox .clear { display:none;}

#ctl00_ContentPlaceHolder1_UpdatePanel1 .cart-total { margin-right:22px !important; }

}
@media only screen and (max-width:667px) {
.leftlinkhead { padding: 2px 0px 0 5px; background: url("../images/leftlink-head.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.paymenticonbox img { width: 50px; margin: 0px 10px 10px 0; }
#footer .container .frtcontact { width: 100%; margin-left: 10px; }
.imglogo { margin: 0 4px 10px 3px; padding: 2px; height: 51px; width: 87px; }
.imglogo:hover { margin: 0 4px 10px 3px; padding: 2px; height: 51px; width: 87px; }
.leftlinkhead { padding: 2px 15px 0; }
.prodcatbox { margin-left: 11px; margin-right: 10px; width: 122px; }
.toplinktext { width: 100%; text-align: center; }
.ftrlinkbox { width: 170px; }
.min { min-height: 927px; }
.contactext, .contactext a { color: #ffffff; font-size: 12px; text-align: left; }
#prodmed { float: left; margin: 15px 0 0 4px; width: 141px; border: none 0px; }
#prodmed:nth-child(3n+3) { float: left; margin: 15px 0 0 4px; width: 141px; border: none 0px; padding: 0; }
.cont-shop-bt { padding: 0 0px 0 0px; }
.toplogobox { display: none; }
.call-div { padding-top: 7px; }
.call-email { font-size: 12px; }
.call-div a { font-size: 12px; }
.email-div a { font-size: 12px; }
.frtcontact { background: none; }
.producttitlebg { display: none; }
.call-email { display: none; }
.logoarea { float: none; margin: 0 auto; width: 40%; }
.ftrleft { width: 186px; }
.conte-box { width: 100%; margin-left: 0; }

.ftrlinkbox { border-right:0; }
#ctl00_ContentPlaceHolder1_pnlmyprofile .tbl-bgmd2 { margin-left:10px !important;}
.redbtn { padding-left:10px !important;}
.btntellafriend { margin:21px 0 0 0 !important; }
div.divprodthumb { width:78px !important;}

}
 @media only screen and (max-width:640px) {
.ftrleft { width: 100%; text-align: center; padding-left: 0 !important; }
.ftrright { width: 100% !important; text-align: center; padding-right: 0 !important; padding-left: 0 !important; }


}
 @media only screen and (max-width:600px) {
.paymenticonbox img { width: 50px; margin: 0px 6px 6px 0; float: left; }
#footer .sapftr { display: none !important; }
.imgbrand { margin: 0 -1px 9px; }
.cart-total { margin-right: 10px; width: 62%; }
.imgbrand:hover { margin: 0 -1px 9px; }
.prodcatbox { width: 130px; margin: 15px 5px 0 7px; }
#prodmed { float: left; margin: 15px 3px 0 64px; width: 167px; padding: 0; }
#prodmed:nth-child(3n+3) { float: left; margin: 15px 3px 0 64px; width: 167px; padding: 0; }
.spc { padding-left: 10px; padding-right: 10px; }
.saphone { display: none; }
.email-div { width: 100%; }
.conte-box { width: 100%; }
.comas-class { margin: 0px 0px 0px 0px; width: 99%; }
.comas-class1 { margin: 0px 0px 0px 0px; width: 99%; }
.paymenticonbox { float: left; padding: 0 0 0 10px; width: 289px; }
.tbl-bgmdl input, textarea, select { width: 96%; }
.conte-box textarea { max-width: 96%; min-width: 96%; }
}
@media only screen and (max-width:480px) {
.headertop { padding-left: 10px !important; padding-right: 10px !important; }
.producttext { float: none; margin: 0; padding: 15px 0; width: 100%; }
#productmain { width: 282px; }
#prodmed { float: left; margin: 15px 9px 0 11px; width: 170px; border: none 0px; }
#prodmed:nth-child(3n+3) { float: left; margin: 15px 9px 0 11px; width: 170px; border: none 0px; }
#prodmed h5 a { font-size: 14px; }
.prodcatbox { width: 138px; }
.ftrleft { color: #ffffff; float: left; padding: 0; text-align: center; width: 100%; }
.ftrright { width: 100%; text-align: center !important; }
#leftpart { width: 100%; }
.paymenticonbox { padding: 0 0 0 10px; width: 168px; }
.frtcontact { width: 100%; padding: 0; }
.ftrright { text-align: justify }
.contentinner { float: right; width: 97%; }
.imglogo { margin: 0 5px 10px 7px; width: 116px; }
.imglogo:hover { margin: 0 5px 10px 7px; width: 116px; }
.imgbrand { margin: 0 2px 9px; }
.imgbrand:hover { margin: 0 2px 9px; }
.leftlinkbox { float: none; margin: 0 auto; width: 90%; }
.contentinner { float: none; margin: 0 14px 0 15px; width: 97%; }
#rightpar { float: none; margin: 0 auto; clear: both; width: 196px; }
.callbox { float: left; }
.sapftr { background: none; height: auto; }
.prodcatbox { width: 177px; margin-bottom: 10px; }
.spcing { margin-top: 15px; }
.spc { padding-left: 0px; padding-right: 0px; }
.conte-box { width: 95%; }
.h1tage { width: 95%; }
.headertop { padding: 15px 0 10px; }
.paymenticonbox img { width: 22%; margin: 0 2px 15px 0; }
.braaa { display: none; }
.ttlprodnamecat { font-size: 12px; }
.min { min-height: inherit; }
.btngray, .cart-total { margin-right: 35px; }
.comas-class { margin: 0px; width: 97%; }
.comas-class1 { margin: 0 0 0 10px; width: 96%; }
.login label { width: 60%; }
.tbl-bgmdl { display: table; margin: 0; padding: 6px 5px; width: 100%; }
.tbl-bgmdl input, textarea, select { width: 95%; }
.conte-box textarea { max-width: 95%; min-width: 95%; }
.text { float: none; word-break: break-all; font-size: 12px; color: #444545; line-height: 17px; text-align: justify; }
.login input { width: 95%; text-align: left; }
.imgprodlist { min-height: 163px; }
.frtcontact { padding: 0 !important; }
.paymenticonbox { margin: 10px 0; }
.paymenticonbox img { margin-bottom: 0; }
.producttext { clear: both; }


}
@media only screen and (max-width:414px) {
.prodcatbox { width: 122px; }
#productmain { width: 321px; }
.login label { width: 54%; }
.comas-class { margin: 0px; width: 96%; }
.conte-box { width: 94%; margin-left: 0; }
.login input { width: 95%; text-align: left; }
.imgprodlist { min-height: 100px; }
.proddesc p { min-height: inherit; }

#prodmed { border-bottom: 1px solid #999 !important; padding: 0 0 15px !important; margin: 0 0 15px !important; width: 100% !important; }
.prodprice { text-align: left; }
#prodmed a { display: block; }
#prodmed img { width: 100%; }
.proddesc p { line-height: 16px; }

.ftrlinkbox { width:100% !important; border-right:0 !important; margin-bottom:10px; border-bottom:1px solid #dc5050; padding-bottom:10px; }
.ftrright img:nth-child(3) { margin:10px 0 0 0;}
}
@media only screen and (max-width:375px) {
.ftrlinkbox { width: 134px; }
.productmain { border: 1px solid #e4e4e4; float: left; height: auto; margin: 0; width: 94%; }
.divprodthumb { height: auto; margin: 7px 10px 0 0; }
.btntellafriend { margin:21px 0 10px; }
.btnbuynow { margin: 10px 8px 10px 0; }
#prodmed { float: left; margin: 15px 0 0 31px; width: 66%; border-right: 0 none; }
#prodmed:nth-child(3n+3) { float: left; margin: 15px 0 0 31px; width: 66%; border-right: 0 none; }
.related { text-align: center; }
.cont-shop-bt { padding: 0; }
.margi { margin: 0 10% 0 0% !important; }
.searchtextbox { width:140px; }
#productmain { width:100%; margin-bottom: 10px; }
.login input { width: 100%; text-align: left; }
.login label { width: 100%; text-align: left; padding: 4px; }
.cart-total { width: 76%; }
.toplinktext a { text-decoration: none; padding: 0 1px; color: #ca0000; font-size: 12px; }
.imglogo { margin: 0 5px 10px 10px; width: 117px; }
.imglogo:hover { margin: 0 5px 10px 10px; width: 117px; }
.paymenticonbox { padding: 0 0 0 10px; width: 196px; }
.login input { width: 95%; text-align: left; }
.conte-box-login { width: 97%; }
.comas-class1 { margin: 0 0 0 0px; width: 96%; }

.card_number input { width:45px !important; }

}
@media only screen and (max-width:359px) {
 .prodcatbox { width:100% !important; margin-right:0 !important;}
}
@media only screen and (max-width:320px) {
.brend { margin: 0 10% 0 0; width: 100%; }
.productmain { width: 81%; }
.divprodthumb { width: 56px; }
.prodcatbox { width: 109px; margin: 15px 5px 0 5px; }
.btntellafriend { margin: 1px 0 10px; }
.min { min-height: inherit; }
.imglogo { width: 95px; margin-left: 10px; }
.imglogo:hover { width:95px; margin-left: 10px; }
.comas-class { margin: 0; width: 93%; padding: 0; }
.conte-box { width: 93%; margin-left: 0; }
.toplinktext a { text-decoration: none; padding: 0 4px; color: #ca0000; font-size: 12px; }
.login input { width: 95%; text-align: left; }
.conte-box-login { width: 97%; }
#prodmed { float: left; margin: 15px 0 0 39px; width: 66%; border-right: 0 none; }
#prodmed:nth-child(3n+3) { float: left; margin: 15px 0 0 39px; width: 66%; border-right: 0 none; }
.toplinktext a { font-size:14px; }
.conte-box input.textboxcoupon { width:44% !important;}
.btntellafriend { margin-top:0 !important;}
body .table-responsive input.textbox,input.contact4 { width:40px !important; }


}
/* Shopping Cart */
.check-bt input[type="image"] { padding: 0px !important; }
.ErrorClass { background: none repeat scroll 0 0 #f8c6c6; border: 1px solid #fa4343; color: #d30505; display: block; font-family: Verdana; font-size: 12px; font-weight: bold; line-height: 18px; padding: 10px; text-align: left; clear: both; margin-top: 10px; }
.SuccessClass { background: none repeat scroll 0 0 #c6f8c9; border: 1px solid #118b4b; color: #262f2a; display: block; font-family: Verdana; font-size: 12px; font-weight: bold; line-height: 18px; padding: 10px; text-align: left; }
body { overflow-x: hidden; }

.contentinner { }
.contentinner:before, .contentinner:after { content:""; display:table; }
.contentinner:after { clear:both; }
.contentinner{ zoom:1; }

.brend:before, .brend:after { content:""; display:table; }
.brend:after { clear:both; }
.brend { zoom:1; }
select.textbox { background:#fff !important;}
